@charset "utf-8";
/* CSS Document */


/* before test script */
#upgrade [class*="label-abtest"] {display: none;}


/* AB test T-000-516 A */
#upgrade.abtest-516-a .label-abtest-516-a {
	display: block !important;
}
/* AB test T-000-481 B */
#upgrade.abtest-516-b .label-abtest-516-b {
	display: block !important;
}
#upgrade.abtest-516-b TABLE.tab-com.update-2 TR.top B {
    color: #0086ff;
    font-size: 19px;
}
#upgrade.abtest-516-b TABLE.tab-com.update-2 H3 {
    font-size: 18px;
    padding-top: 5px;
}
#upgrade.abtest-516-b TABLE.tab-com.update-2 H3 A {
    color: #444e5a;
}
#upgrade.abtest-516-b TABLE.tab-com TR.bottom.above TD {
    padding-top: 10px;
    }



/* localisation */
#upgrade.abtest-516-b H3 {max-width: none;}